/*
Theme Name: Imperial Horse Floats WA
Description: LitePress Child Theme
Author: West Coast Web Design
Author URI: http://www.westcoastwebdesign.com.au/
Template: litepress
Version: 1.0.1
*/

/* Theme customisation starts here
-------------------------------------------------------------- */
body {
	background-color: #f3f3f3;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Stoke', serif !important;
	font-weight: normal !important;
}
#content a,
.site-branding a,
#footer a,
#colophon a {
	color: #c96e11;
}
#content a:hover,
#content a:focus,
.site-branding a:hover,
.site-branding a:focus,
#footer a:hover,
#footer a:focus,
#colophon a:hover,
#colophon a:focus {
	color: #dd7710;
}
.text-primary {
	color: #212d57 !important;
}
a.text-primary:hover {
	color: #36568b !important;
}
.bg-primary {
	color: #fff !important;
	background-color: #212d57 !important;
}
a.bg-primary:hover {
	background-color: #36568b !important;
}
.btn-primary {
	color: #fff !important;
	background-color: #212d57 !important;
	border-color: rgba(0, 0, 0, .1) !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #fff !important;
	background-color: #36568b !important;
	border-color: rgba(0, 0, 0, .1) !important;
}
.btn-primary .badge {
	color: #212d57 !important;
	background-color: #fff !important;
}
.label-primary {
	background-color: #212d57 !important;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #36568b !important;
}
.panel-primary {
	background-color: #eee !important;
	border-color: #212d57 !important;
}
.panel-primary > .panel-heading {
	color: #fff !important;
	background-color: #212d57 !important;
	border-color: #212d57 !important;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #212d57 !important;
}
.panel-primary > .panel-heading .badge {
	color: #212d57 !important;
	background-color: #fff !important;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #212d57 !important;
}

/*--------------------------------------------------------------
Site Header
--------------------------------------------------------------*/
.site-header {
	background-color: #212d57;
}
.site-branding .h3 {
	color: #ddd !important;
}
.site-branding .fa {
	color: #bbb !important;
	font-size: 30px !important;
}
.site-branding .h1 {
	color: #bbb !important;
	font-size: 30px;
}

/*--------------------------------------------------------------
Site Navigation
--------------------------------------------------------------*/
.navbar-default, .dropdown-menu {
	background-color: #1b223c !important;
}
.navbar-default .navbar-toggle {
	border-color: rgba(255, 255, 255, .4) !important;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: rgba(255, 255, 255, .1) !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: rgba(255, 255, 255, .4) !important;
}

/*--------------------------------------------------------------
Banner
--------------------------------------------------------------*/
#banner {
	border-bottom: 3px solid #ccc;
}

/*--------------------------------------------------------------
Call To Action
--------------------------------------------------------------*/
/*
	Inside banner location for desktop devices
*/
.cta-wrapper-a .cta .btn {
	font-family: 'Stoke', serif;
	font-weight: normal;
	background-color: #c96e11 !important;
}
.cta-wrapper-a .cta .btn:hover,
.cta-wrapper-a .cta .btn:focus
{
	background-color: #dd7710 !important;
}
/*
	Inside banner location for mobile devices
*/
.cta-wrapper-b {
	background-color: #212d57 !important;
}
.cta-wrapper-b .cta .btn {
	font-family: 'Stoke', serif;
	font-weight: normal;
	background-color: #c96e11;
}
.cta-wrapper-b .cta .btn:hover,
.cta-wrapper-b .cta .btn:focus
{
	background-color: #dd7710;
}
/*
	Sidebar location
*/
.cta-wrapper-c {
	background-color: #212d57 !important;
}
.cta-wrapper-c .cta .btn {
	font-family: 'Stoke', serif;
	font-weight: normal;
	background-color: #c96e11;
}
.cta-wrapper-c .cta .btn:hover,
.cta-wrapper-c .cta .btn:focus
{
	background-color: #dd7710;
}

/*--------------------------------------------------------------
Site Content
--------------------------------------------------------------*/
.site-content p, .site-content ul, .site-content blockquote {
	line-height: 1.5em !important;
}
.content-area h1,
.content-area .h1 {
	font-size: 30px;
}
.content-area h2,
.content-area .h2 {
	font-size: 24px;
}
.content-area h3,
.content-area .h3 {
	font-size: 18px;
}
.content-area h4,
.content-area .h4 {
	font-size: 14px;
}
.content-area h5,
.content-area .h5 {
	font-size: 12px;
}
.content-area h6,
.content-area .h6 {
	font-size: 11px;
}

/*--------------------------------------------------------------
Site Footer
--------------------------------------------------------------*/
.site-footer {
	color: #eee;
	background-color: #212d57;
	border-top: 3px solid #bbb;
}
.site-footer h4 {
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}
.site-footer .list-unstyled li {
	border-bottom: 1px solid #111;
}
.locations-group .location {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.social-networks {
	border-top: 2px solid rgba(255, 255, 255, 0.2);
}

/*--------------------------------------------------------------
Site Info
--------------------------------------------------------------*/
.site-info {
	background-color: #1b223c;
	color: #ccc;
}
.site-info .list-inline li {
	border-left: 1px solid #999;
}